package wenrgise.common.bean;

import java.io.Serializable;

public class AuthorizationBean implements Serializable {
  private boolean hasAccessFlag;
  
  public boolean isHasAccessFlag() {
    return this.hasAccessFlag;
  }
  
  public void setHasAccessFlag(boolean newHasAccessFlag) {
    this.hasAccessFlag = newHasAccessFlag;
  }
}
